## dods.dap.parser
Class DASParser.JJCalls

    java.lang.Object
      dods.dap.parser.DASParser.JJCalls

Enclosing class:
  DASParser

static final class DASParser.JJCalls
extends Object

Field Summary
`(package private) int` `arg`
`(package private) Token` `first`
`(package private) int` `gen`
`(package private) DASParser.JJCalls` `next`

Constructor Summary
`(package private)` `DASParser.JJCalls()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### gen

    int gen

### first

    Token first

### arg

    int arg

### next

    DASParser.JJCalls next

Constructor Detail

### DASParser.JJCalls

    DASParser.JJCalls()